Same as the [hello_world](../hello_world) example, but using the
[isahc](https://crates.io/crates/isahc) HTTP client (a Rust wrapper around libcurl).

# Usage

You will need to use an existing account on a homeserver that allows login with
a password.

In this folder, you can run it with this command:

```shell
cargo run <homeserver_url> <username> <password> <room>
```
